.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2a8d3b67-1cda-bb42-3318-fd0ee8361616 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2e0fb71c-4ad1-bb6e-385f-d9d13d925543 {
display: none !important;
}
.lfr-layout-structure-item-4c9c2997-50dd-c47a-c54c-4517b9e74298 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0e53fa77-8d6c-e6cc-edbe-91bac4d2ed7a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2d8844d4-f0e4-8a5f-d931-c3e9c2924f21 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-a8cdfa5d-e943-d065-510f-a9cd4effcb7e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cd442caf-7a69-dbe0-532f-21e2a5ad76ef {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-482033fc-ad0a-1112-b8b4-9460dce1575d {
display: none !important;
}
.lfr-layout-structure-item-20e5bb7a-5fab-966e-d7d2-39b598726e0e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-764b2f13-f65a-cf50-9ec0-05d7ee84d23b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e0ff20e-b6b0-ff00-f846-13018826d34a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e190cc0c-3257-3126-16f2-fad8a539ff13 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ba6717a0-270d-22a9-d729-c0dfd9e75d96 {
display: none !important;
}
.lfr-layout-structure-item-2605856f-fcc1-66ac-4316-a473d2594614 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1612514c-6e63-a72d-1038-e7ccf867fd6e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-60afff3a-6487-639d-8db4-fc320feb144d {
display: none !important;
}
.lfr-layout-structure-item-96bb73aa-d38a-5d51-b888-39766e411bab {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ac37ce84-b4e5-d442-8618-f0aeac3d4661 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-61c98c73-2dd3-380c-fa04-0ebb09352d2a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b415bc25-5373-25b3-ae75-61cae1ec538d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a5ff73e0-bee9-f62c-16c3-15167a9eacbd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5734e25a-89ab-d84e-45c5-692a39d2ef16 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-62ddf8da-bc14-ca1f-4f80-71fa6c2b2241 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0edc7204-84e6-c2e4-f1e7-3ec0ee47bddc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-b2c04648-5422-2fb2-713b-bd70073ec6b3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3992f077-9a21-21a3-957d-e873638cdf1f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-50ff1670-9ee6-ed8e-f3d9-cb5c79ff1b54 {
display: none !important;
}
